<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="cv.css" />
    <link
      rel="stylesheet"
      href="https://s3-us-west-2.amazonaws.com/s.cdpn.io/53148/requestAnimationFrame.js"
    />
    <link rel="stylesheet" href="cv.js" />
    <title>Document</title>
  </head>
  <body>
    <div id="header"></div>
    <div class="left"></div>
    <div class="stuff">
      <br /><br />
      <h1>Resume</h1>
      <h2>Vilmantas</h2>
      <hr />
      <br />
      <p class="head">Interests</p>
      <ul>
        <li>Drawing</li>
        <li>Sports</li>
        <li>Design</li>
        <li>Programming</li>
        <li>Computer Science</li>
      </ul>
      <p class="head">Skills</p>
      <ul>
        <li>Web Design with HTML & CSS</li>
        <li>Electronical engineering</li>
        <li>Low voltage systems</li>
      </ul>
      <p class="head">Education</p>
      <ul>
        <a href="http://www.vgtu.lt">
          <li>VGTU</li>
        </a>
        <!--Link-->
        <a href="https://www.vilniuscoding.lt/">
          <li>Vilnius Coding School</li>
        </a>
        <li>Gimnazija</li>
      </ul>
      <p class="head">Experience</p>
      <ul>
        <li>Student Technology Intern for VGTU District</li>
        <li>Engineer at Euro elektronika</li>
        <li>Engineer intern at APS group</li>
      </ul>
      <p class="head">Goals</p>
      <ul>
        <li>Back-end</li>
        <li>Full-stack</li>
      </ul>

      <p class="head">Motyvacinis</p>
      <ul>
        Esu Vilmantas, VGTU Elektronikos fakulteto eletronikos inžinerijos
        ketvirto kurso studentas, tad, galima sakyti, tik pradedu savo pažintį
        su elektronikos pasauliu. Nepaisant to, jaučiu didelį susidomėjimą ir
        norą įgyti realių, praktinių įgudžių, susijusių su mano specialybe,
        pažinti kasdienį IT specialisto darbą ir jo metamus iššūkius.
        Universitete, kaip ir kiti studentai, įgijau nemažai teorinių žinių, jas
        tikrinau įvairių laboratorinių darbų metu. Tačiau universitete įgijau ir
        kiek kitokios patirties – visus studijų metus buvau grupės seniūnas,
        nuolat bendravau tiek su studentais, tiek su dėstytojais, sėkmingai
        ieškojau kompromisų. Tad, be standartinių elektronikos studento žinių,
        turiu ir bendravimo, tarpininkavimo įgūdžių. Esu sukaupęs nemažą patirtį
        dirbdamas klientų aptarnavimo srityje išmokta nemažai elementarių,
        gyvenimiškų ir kasdien praverčiančių pamokų: atsakingumo, miklumo bei
        punktualumo, bendravimo tiek su klientais, tiek su kolegomis ar
        aukštesnes pareigas užimančiais vadovais.
      </ul>
    </div>
    <div class="right"></div>
    <div id="footer">
      <h2 id="name">Vilmantas</h2>
    </div>
  </body>
</html>
